How to install slony1-2-doc on Debian Unstable (Sid)